# these are test data for the test suite
python3-pyasn: broken-bz2 usr/lib/python3/dist-packages/data/rib.20080501.0644_firstMB.bz2
python3-pyasn: broken-bz2 usr/lib/python3/dist-packages/data/rib.20140523.0600_firstMB.bz2
python3-pyasn: broken-bz2 usr/lib/python3/dist-packages/data/rib6.20151101.0600_firstMB.bz2
